body{
    zoom: 1;
    transform: scale(1.0);
    transform-origin: 0 0;
    background: #2e2d2b;
}

.wrapper{
    opacity: 1;
    font-family: 'Montserrat', sans-serif;
    margin: auto;
    position: relative;
    box-sizing: content-box;
    padding: 0px;
    min-height: 1080px;
    height: 2500px;
    color: #fcebd1;
}

.main-nav{
    position: relative;
    display: flex;
    flex-direction: row;
    height: 50px;
    margin-top: 5%;
}

.nav-button{
    width: 20%;
    margin: 0 5%;
    padding: 0 5%;
    line-height: 50px;
    height: 50px;
    text-align: center;
    border-radius: 5px;
    transition: all 0.25s ease-in-out;
}

.nav-button:hover{
    box-shadow: 0px 2px 5px 1px rgb(32, 31, 31);
    background-color:  rgba(52, 50, 51, 1);
    color: #fffdfa;
}


.content{
    width: 800px;
    height: 100px;
    margin: auto;
    position: relative;
}

.img-container{
    width: 1000px;
    margin: auto;
    box-shadow: 0 20px 30px rgba(6, 20, 34, 0.5);
}